Пакет kf5-kbookmarks-devel: Зависимости

предоставляется:
kf5-kbookmarks-devel = 5.96.0-alt1:sisyphus_riscv64+22003.5100.1.1
требуется:
libkf5bookmarks = 5.96.0-alt1:sisyphus_riscv64+22003.5100.1.1
rpmlib(PayloadIsLzma)
Наверх